Bug 1019325 - default GSSPROXY_BEHAVIOR is incorrect in gssproxy-mech manpage
default GSSPROXY_BEHAVIOR is incorrect in gssproxy-mech manpage
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gssproxy (Show other bugs)
rawhide
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Guenther Deschner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 09:37 EDT by Jeff Layton
Modified: 2014-06-18 03:43 EDT (History)
3 users (show)

See Also:
Fixed In Version: gssproxy-0.3.1-0.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-14 03:44:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Layton 2013-10-15 09:37:15 EDT
The gssproxy-mech(8) manpage says:

       LOCAL_ONLY
           All commands received with this setting will cause to immediately
           reenter the GSSAPI w/o any interaction with the gssproxy daemon.
           When the request cannot be processed it will just fail. This is the
           default behavior when the GSSPROXY_BEHAVIOR environment variable is
           not set at all.

...however, the Fedora package is apparently built with:

       --with-gpp-default-behavior=REMOTE_FIRST
Comment 1 Fedora Update System 2013-11-05 08:50:16 EST
gssproxy-0.3.0-0.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/gssproxy-0.3.0-0.fc19
Comment 2 Fedora Update System 2013-11-06 02:37:50 EST
Package gssproxy-0.3.0-0.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gssproxy-0.3.0-0.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20734/gssproxy-0.3.0-0.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-11-26 09:26:00 EST
gssproxy-0.3.1-0.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/gssproxy-0.3.1-0.fc19
Comment 4 Fedora Update System 2014-01-14 03:44:03 EST
gssproxy-0.3.1-0.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.